#widget-search .container-fluid {
/*    margin: 0px;
    padding: 0px;*/
}
.search h2,
.search p,
#quoteholder h2,
#quoteholder label{
    font-family:'dosisbold', Arial, sans-serif;
}
.search h2{
    font-size:36px;
}
.search :not(.lt-ie9) input[type='checkbox'] + label {
    margin-left:-12px;
}
.outer{
    position:relative;
    background-color:#ffffff;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    width:100%;
}
.outer span{
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size:13px;
    position:absolute;
    left:10px;
    line-height:32px;
    white-space:nowrap;
    z-index:1;
    overflow:hidden;
    width:90%;
}
.pulldown2{
    position:absolute;
    right:10px;
    top:14px;
}
.search.home{
    background-color:transparent;
}
.search.home p,
.search.home label{
    color:#333; /*custom*/
    font-weight: bold;
}
.search.home input[type="text"],
.search.home input[type="number"],
.search.home input[type="email"],
.search.home select,
.search.home span,
.search.home label{
    font-size:14px;
}
.search.home .tabs h2{
    margin:0;
    padding-left:10px;
    padding-right:10px;
    text-align: center;
    line-height:70px;
    color: #4798cf; /*custom*/
    font-weight: bolder;
}
.search.home .tab2{
    border-top:3px solid #bbe5fb; /*custom*/
    background-color:#bbe5fb; /*custom*/
    color:#FFFFFF;
    width:100%;
}
.search.home .tab{
    border-top:3px solid #676767;
    background-color:#676767;
    color:#C9C9C9;
    width:49.4%;
}
.search.home .margin{
    width:1.2%;
}
.lt-ie8 .search.home .margin{
    width:1.1%;
}
.search.home div.tab{
    border-top-color:#ed6f50;
    background-color:#23262d;
    color:#FFFFFF;
}
.search.home #searchform{
/*    background-color:rgb(35,38,45);
    background-color:rgba(35,38,45,0.9);*/
    background-color:#bbe5fb; /*custom*/
    overflow: auto;
}
.lt-ie9 .search.home #searchform{
    background:transparent;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e623262d', endColorstr='#e623262d');
    zoom:1;
}
.search .outer span.grey {
    color:#aaa;
}
.search.home #searchform{
    padding:8px 28px 20px;
}
.search.home .block{
    margin-bottom:16px;
}
.search.home .block.final{
    margin-bottom:24px;
}
.search.home .block > p{
    width:25.6%;
}
.search.home .block > div{
    width:74.4%;
}
.search.home .block > div div.date{
    width:62%;
}
.search.home .block > div div.margin{
    width:6%;
}
.search.home .block > div div.time{
    width:32%;
}
.search.home .block > div.country{
    width:65%;
}
.search.home .block > div.margin2{
    width:1%;
}
.lt-ie8 .search.home .block > div.margin2{
    width:1.8%;
}
.search.home .block > div.age{
    width:34%;
}
.search.home .block > div.country p{
    width:38.2%;
}
.search.home .block > div.country div.outer{
    width:48.8%;
}
.search.home .block > div.age p{
    width:59%;
}
.search.home .block > div.age div.outer{
    width:41%;
}
.search.home .pulldown2{
    border-color:#676767 transparent transparent transparent;
}
.search.home input[type="submit"]{
    color:#333; /*custom*/
    font-family:'dosisbold', Arial, sans-serif;
    font-size:29px;
    font-weight: bolder;
    padding:13px 0;
    /*background:url(images/search-button-large.png) 30% center no-repeat scroll #eeca40;*/
    background-color: #eeca40;
    width:100%;
    /*text-indent:20px;*/
    border: 3px solid #FFF;
}
.search.side{
    background-color:#ECECEC;
    margin-bottom:20px;
    position:relative;
    z-index:11;
}
.search.side .title{
    cursor:pointer;
    background:url("images/category-open.png") 92% center no-repeat scroll transparent;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    background-color:#DADADA;
    border-bottom:1px solid #BCBCBC;
    padding:0px 20px;
}
.search.side.close .title{
    background-image:url("images/category-close.png");
}
.search.side h2{
    background:url(images/search-heading.png) left center no-repeat scroll transparent;
    font-size:14px;
    margin:0;
    padding-left:36px;
}
.search.side form{
    padding:12px 20px 22px;
}
.search.side .blocks{
    margin-top:24px;
}
.search.side .blocks:first-child{
    margin-top:0;
}
.search.side .block{
    margin-top:12px;
}
.search.side .block:first-child{
    margin-top:0;
}
.search.side p,
.search.side label,
#quoteholder label{
    font-size:14px;
    margin-bottom:6px;
}
.search.side .outer{
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
}
.search.side .dateblock{
    width:100%;
}
.search.side div.date,
.search.side div.time{
    width:45%;
}
.search.side div.margin{
    width:10%;
}
.search.side div.country{
    width:55%;
}
.search.side div.age{
    width:35%;
}
.search.side input[type="submit"]{
    color:#FFFFFF;
    font-family:'dosisbold', Arial, sans-serif;
    font-size:26px;
    padding:8px 0;
    background:url(images/search-button.png) 15% center no-repeat scroll #EE6F4F;
    width:100%;
    text-indent:20px;
    margin-top:12px;
    left:0;
}
.lt-ie8 .search.side input[type="submit"]{
    background-position: 12% center;
    text-indent:0;
}
/*
.search.side input[type="submit"].button3{
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
}
*/
.search.home input[type="submit"]{
    background-position:28% center;
}

.transparent9{
    zoom: 1;
    filter: alpha(opacity=90);
    opacity: 0.9;
}

.button3{
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    /*border-bottom:4px solid #C04732;*/
}
.search .outer span{
    left:6px;
}
.caltrigger {
    background: url("images/calendar-off.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 12px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 11px;
}
.caltrigger,
.search .pulldown2{
    right:6px;
}
input[type="text"],
input[type="number"],
input[type="email"],
select{
    border:none;
    background-color:transparent;
    color:#757575;
    font-size:13px;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    padding:0;
    text-indent:10px;
    line-height:32px;
    height:32px;
}
.lt-ie8 input[type="text"],
.lt-ie8 input[type="number"],
.lt-ie8 input[type="email"],
.lt-ie8 select{
    text-indent:5px;
}
input[type="text"],
input[type="number"],
input[type="email"]{
    width:100%;
}
input:focus,
textarea:focus{
    outline: none;
}
select{
    opacity:0;
    width:100%;
    z-index:10;
    position:relative;
}
input{
    color:#757575;
}
.lt-ie9 select{
    filter:alpha(opacity=0);
    zoom:1;
}

:not(.lt-ie9) input[type='radio'],
:not(.lt-ie9) input[type='checkbox'] {
    opacity: 0;
    float: left;
    width: 18px;
}
:not(.lt-ie9) input[type='radio'] + label{
    margin: 0;
    clear: none;
    padding: 5px 0 4px 24px;
    cursor: pointer;
    background: url(images/uncheckedradio.png) left center no-repeat;
}
:not(.lt-ie9) input[type='checkbox'] + label {
    margin: 0;
    clear: none;
    padding: 5px 0 4px 24px;
    cursor: pointer;
    background: url(images/unchecked.png) left center no-repeat;
    font-weight: normal;
}
:not(.lt-ie9) input[type='radio']:checked + label {
    background-image: url(images/checkedradio.png);
}
:not(.lt-ie9) input[type='checkbox']:checked + label {
    background-image: url(images/checked.png);
}
.lt-ie8 a:active,
.lt-ie8 a:focus{
    outline:  none;
    ie-dummy: expression(this.hideFocus=true);
}
input[type="button"]{
    border-top:none;
    border-right:none;
    border-left:none;
}


.jone, .jtwo {
    display: inline-block;
}

.jone {
    float: left;
}
.jone .jlogo, .jone .jlogo.AR {
    background: url('images/AR.png') no-repeat center center;
    width:200px;
    height:60px;
}
.jone .jlogo.CRR {
    background-image: url('images/CRR.png');
}
.jone .jlogo.MR {
    background-image: url('images/MR.png');
}
.jtwo {
    float: right;
    width: 200px;
}
.jthree {
    background: url('images/AR_logo.png') no-repeat center center;
    width:100%;
    height:60px;
}
.jthree.MR {
    background-image: url('images/MR_logo.png');
}

/*.search.home .jtwo input[type="submit"] {
    text-indent: 0;
}
*/

.widget-site-language {
    background-color: #ECF0F1;
    text-align: center;
}
.widget-site-languageoption {
    display:inline-block;
    padding-right:15px;
}
.widget-site-languageoption a {
    color:#000;
}
.widget-site-languageoption a:hover {
    text-decoration:underline;
}

@media screen and (min-width:1401px){
    #supportpopup{
        width:30%;
        left:35%;
    }
}

@media screen and (max-width:1199px){
    .content .whyhonk .fivereasons .span2 p.one{
        width:108%;
        left:-86px;
    }
    .content .whyhonk .fivereasons .span2 p.two{
        width:102%;
        left:-42px;
    }
    .content .whyhonk .fivereasons .span2 p.three{
        width:114%;
        left:-10px;
    }
    .content .whyhonk .fivereasons .span2 p.four{
        width:116%;
        left:30px;
    }
    .content .whyhonk .fivereasons .span2 p.five{
        width:102%;
        left:78px;
    }
    .search.home input[type="submit"]{
        background-position:28% center;
    }
    .search.side input[type="submit"]{
        background-position:10% center;
    }
    input[type="text"], input[type="number"], input[type="email"], select{
        text-indent:6px;
    }
    .search .outer span{
        left:6px;
    }
    .caltrigger,
    .search .pulldown2{
        right:6px;
    }
    .content .img.home h1{
        font-size:53.5px;
        line-height:65px;
    }
    .searchresults .quote{
        background-position:12% center;
    }
    #supportpopup{
        width:60%;
        left:20%;
    }
}

@media screen and (max-width:1099px){
    input[type="text"], input[type="number"], input[type="email"], select{
        text-indent:4px;
    }
    .search .outer span{
        left:4px;
    }
    .caltrigger,
    .search .pulldown2{
        right:4px;
    }
    .search.home input[type="text"],
    .search.home input[type="number"],
    .search.home input[type="email"],
    .search.home select,
    .search.home span{
        font-size:13px;
    }
    .content .img.home h1{
        font-size:48.5px;
        line-height:60px;
    }
    .content .img.home .circle-image{
        right:0;
    }
    #tinypopup{
        width:70%;
        left:15%;
    }
}

@media screen and (max-width:979px){
    input[type="text"], input[type="number"], input[type="email"], select{
        text-indent:10px;
    }
    .search .outer span{
        left:10px;
    }
    .caltrigger,
    .search .pulldown2{
        right:10px;
    }
    .header{
        padding:0 20px;
    }

    .header .menu{
        text-align:right;
    }
    .header .menu a{
        margin-right:0;
        padding:0;
    }
    .header .menucontents {
        height:auto;
    }

    .header .menucontents ul {
        display: none;
        height: auto;
        margin:0;
        padding:0;
        width:100%;
    }
    .header .menucontents a {
        color:#ffffff;
        font-size:15px;
        line-height:32px;
        display:inline-block;
        width:100%;
    }

    .header .menucontents a:hover,
    .header .menucontents a:active{
        color:#454545;
    }

    .content .subscriber .tab,
    .footer .subscriber .tab{
        width: 100%;
        *width: 99.94680851063829%;
        margin-left:0;
    }
    .content .subscriber input[type="submit"],
    .footer .subscriber input[type="submit"]{
        font-size:23px;
    }

    .search.home{
        /*margin:0 40px;*/
    }
    .search.home .block > p{
        width:25%;
    }
    .search.home .block > div{
        width:75%;
    }
    .search.home .block > div div.margin{
        width:4.2%;
    }
    .search.home .block > div div.time{
        width:33.8%;
    }
    .search.home .block > div.country{
        width:71.6%;
    }
    .search.home .block > div.margin2{
        width:3%;
    }
    .lt-ie8 .search.home .block > div.margin2{
        width:2.8%;
    }
    .search.home .block > div.age{
        width:25.4%;
    }
    .search.home .block > div.country p{
        width:34.8%;
    }
    .search.home .block > div.country div.outer{
        width:65.2%;
    }
    .search.home .block > div.age p{
        width:49%;
    }
    .search.home .block > div.age div.outer{
        width:51%;
    }
    .box{
        -webkit-border-radius:0;
        -moz-border-radius:0;
        border-radius:0;
        border-left:none;
        border-right:none;
        padding-left:15px;
        padding-right:15px;
    }
    .content .locations{
        padding-bottom:120px;
    }
    .locations .breadcrumb{
        padding-left:0;
    }
    .content .type1 > .container-fluid{
        padding-left:15px;
        padding-right:15px;
    }
    .locations .xxpan3{
        width: 31.491712707182323%;
        *width: 31.43852121782062%;
    }
    .search .outer span{
        left:16px;
    }
    input[type="text"], input[type="number"], input[type="email"], select{
        text-indent:16px;
    }

    .content .img.home .row-fluid .span5,
    .content .img.home .row-fluid .span6,
    .content .img.home .row-fluid .span7{
         -moz-box-sizing: border-box;
         display: block;
         float: none;
         margin-left: 0;
         width: 100%;
    }
    .content .brandslogo .row-fluid .span11 {
        width: 100%;
        *width: 99.94680851063829%;
    }
    .content .brandslogo p{
        padding-left:0;
        text-align:center;
    }
    .content .brandslogo .logos .logo{
        width:11%;
    }
    .content .deals h3{
        margin-bottom:32px;
    }
    .content .deals .container-fluid{
        padding-left:15px;
        padding-right:15px;
    }
    .content .playground{
        padding-left:15px;
        padding-right:15px;
    }
    .content .playground .mapcontainer{
        margin-top:24px;
    }
    .content .whyhonk{
        height:444px;
        padding-top:35px;
    }
    .content .reasons .row{
        margin-left: -20px;
        zoom: 1;
    }
    .content .reasons .row:before,
    .content .reasons .row:after {
        display: table;
        content: "";
        line-height: 0;
    }
    .content .reasons .row:after {
        clear: both;
    }
    .content .reasons [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 20px;
    }
    .content .reasons .container,
    .content .reasons .navbar-static-top .container,
    .content .reasons .navbar-fixed-top .container,
    .content .reasons .navbar-fixed-bottom .container {
        width: 724px;
    }
    .content .reasons .span12 {
        width: 724px;
    }
    .content .reasons .span11 {
        width: 662px;
    }
    .content .reasons .span10 {
        width: 600px;
    }
    .content .reasons .span9 {
        width: 538px;
    }
    .content .reasons .span8 {
        width: 476px;
    }
    .content .reasons .span7 {
        width: 414px;
    }
    .content .reasons .span6 {
        width: 352px;
    }
    .content .reasons .span5 {
        width: 290px;
    }
    .content .reasons .span4 {
        width: 228px;
    }
    .content .reasons .span3 {
        width: 166px;
    }
    .content .reasons .span2 {
        width: 104px;
    }
    .content .reasons .span1 {
        width: 42px;
    }
    .content .reasons .offset12 {
        margin-left: 764px;
    }
    .content .reasons .offset11 {
        margin-left: 702px;
    }
    .content .reasons .offset10 {
        margin-left: 640px;
    }
    .content .reasons .offset9 {
        margin-left: 578px;
    }
    .content .reasons .offset8 {
        margin-left: 516px;
    }
    .content .reasons .offset7 {
        margin-left: 454px;
    }
    .content .reasons .offset6 {
        margin-left: 392px;
    }
    .content .reasons .offset5 {
        margin-left: 330px;
    }
    .content .reasons .offset4 {
        margin-left: 268px;
    }
    .content .reasons .offset3 {
        margin-left: 206px;
    }
    .content .reasons .offset2 {
        margin-left: 144px;
    }
    .content .reasons .offset1 {
        margin-left: 82px;
    }
    .content .reasons.first{
        background:url("images/reason123.png") no-repeat scroll center top transparent;
        height:154px;
    }
    .content .reasons.second{
        background:url("images/reason45.png") no-repeat scroll center top transparent;
        height:94px;
    }
    .content .reasons .span3,
    .content .reasons .span4 {
        position:relative;
    }
    .content .reasons p{
        text-align:center;
        color:#052a39;
        position:absolute;
        top:88px;
    }
    .content .reasons p.one{
        left:14px;
        width:102%;
    }
    .content .reasons p.two{
        width:68%;
        left:34px;
    }
    .content .reasons p.three{
        width:96%;
        left:-18px;
    }
    .content .reasons p.four{
        top:108px;
        width:74%;
        left:33px;
    }
    .content .reasons p.five{
        top:108px;
        width:60%;
        left:54px;
    }
    .content .links{
        padding-left:40px;
        padding-right:40px;
    }
    .content .links .xxpan3{
        width: 28.914893617021278%;
        *width: 28.861702127659576%;
    }
    .content .links .xxpan3.narrow{
        width: 17.893617021276595%;
        *width: 17.840425531914894%;
    }
    .content .links li.title{
        font-size:15px;
    }
    .content.white{
        padding-bottom:24px;
    }
    .content .non-home{
        padding-top:0;
    }
    .condandpage{
        color:#23262d;
        font-family:'dosismedium', Arial, sans-serif;
        font-size:14px;
        padding:15px 20px;
    }
    .condandpage .paginationouter{
        margin-right:0;
    }
    .sidepanelouter{
        background-color:#EBEBEB;
        margin-bottom:18px;
    }
    .sidepanelouter .tab{
        line-height:45px;
        width:50%;
        background-color:#EBEBEB;
        background-repeat:no-repeat;
        background-attachment:scroll;
        background-position:20px center;
        cursor:pointer;
    }
    .sidepanelouter .tab.alone{
        width:100%;
    }
    .sidepanelouter .tab.inactive{
        background-color:#D9D8D9;
    }
    .sidepanelouter .tab.search{
        background-image:url("images/search-heading.png");
    }
    .sidepanelouter .tab.filter{
        background-image:url("images/filter.png");
    }
    .sidepanelouter .tab p{
        font-family:'dosisbold',Arial,sans-serif;
        padding-left:50px;
    }
    .sidepanelouter .tab.search .init{
        border-right:1px solid #BCBCBC;
    }
    .sidepanelouter .tab.filter .init{
        border-left:1px solid #ffffff;
    }
    .sidepanelouter .tab.alone .init{
        border:none;
    }
    .sidepanelouter .searchpanel,
    .sidepanelouter .filterpanel{
        display:none;
    }
    .sidepanelouter .searchpanel.hidden,
    .sidepanelouter .filterpanel.hidden{
        display:none;
        visibility:hidden;
    }
    .resultFilter .title{
        background-image:url(images/category-close.png);
        background-position:97% center;
    }
    .resultFilter .open .title{
        background-image:url(images/category-open.png);
    }
    .resultFilter .option{
        display:none;
    }
    .resultFilter h3{
        padding-left:32px;
    }

    .search.side .blocks{
        width:31%;
        padding-left:3%;
        display:inline-block;
        vertical-align:top;
        margin-top:0;
    }
    .search.side .blocks:first-child{
        padding-left:0;
    }
    /*.search.side .dropoff{
        display:none;
    }*/
    .search.side input[type="submit"]{
        padding:4px;
        margin-top:17px;
        font-size:21px;
    }
    .search.side input[type="submit"].button3{
        -webkit-border-radius:3px;
        -moz-border-radius:3px;
        border-radius:3px;
    }
    .rescompanies.box{
        border-left:none;
        border-right:none;
    }
    .rescompanies .inner{
        padding-top:12px;
    }
    .rescompanies .slider{
        width:3%;
    }
    .rescompanies .logos{
        width:94%;
    }
    .rescompanies .rescompany{
        width:10%;
        padding:0 0 0 2%;
    }
    .rescompanies .rescompany:first-child{
        padding-left:0%;
    }
    .rescompanies .circle2{
        width:22px;
        height:21px;
        text-align:center;
    }
    .rescompanies .back{
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: 5.5px 9px 5.5px 0;
        border-color: transparent #ffffff transparent transparent;
        margin-right:3px;
    }
    .rescompanies .forward{
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: 5.5px 0 5.5px 9px;
        border-color: transparent transparent transparent #ffffff;
        margin-left:3px;
    }
    .searchresults .od-loading-container .overlay-od.sold-od{
        left:21%;
    }
    .searchresults .nores{
        padding:0 20px;
    }
    .searchresults .quote{
        background-position: 18% center;
    }
    .searchresults .website-alert-message{
        margin-left:20px;
        margin-right:20px;
    }
    #tinypopup{
        width:80%;
        left:10%;
    }
    .content .specials .breadcrumb,
    .content .specials h1{
        padding:0 15px;
    }
}

@media screen and (max-width:767px){
    .header{
        position:static;
    }
    .header div[class*="xxpan"].logo,
    .header div[class*="xxpan"].menu{
        width:50%;
        margin-left:0;
    }
    .header div[class*="xxpan"].menu .row-fluid div[class*="xxpan"]{
        width:30%;
    }
    .header div[class*="xxpan"].menu .row-fluid div{
        float:right;
    }
    .footer.home{
        padding-top:70px;
    }

    .content{
        padding-top:0;
    }
    .content .img.home{
        height:auto;
        background-image:none !important;
    }
    .content .img.home .row-fluid .span5{
        padding-top:0 !important;
    }
    .search.home input[type="text"],
    .search.home input[type="number"],
    .search.home input[type="email"],
    .search.home select,
    .search.home span,
    .search.side input[type="text"],
    .search.side input[type="number"],
    .search.side input[type="email"],
    .search.side select,
    .search.side span{
        font-size:16px;
    }
    .search.home{
        margin:0;
    }
    .search.home .tab{
        width:50%;
    }
    .search.home .margin{
        width:0;
    }
    .search.home div.tab{
        border-top-color:#232323;
    }
    .search.home .tabs h2{
        line-height:60px;
    }
    .search.home #searchform{
        padding-top:6px;
        padding-left:20px;
        padding-right:20px;
    }
    .search.home .block > p,
    .search.home .block > div,
    .search.home .block > div.country p,
    .search.home .block > div.country div.outer,
    .search.home .block > div.age p,
    .search.home .block > div.age div.outer{
        width:100%;
    }
    .search.home .block > div.country{
        width:62%;
    }
    .search.home .block > div.margin2{
        width:4.2%;
    }
    .search.home .block > div.age{
        width:33.8%;
    }
    .search.home .block p{
        padding-bottom:8px;
    }
    input[type="text"], input[type="number"], input[type="email"], select{
        text-indent:8px;
    }
    .search .outer span{
        left:8px;
    }
    .caltrigger,
    .search .pulldown2{
        right:8px;
    }
    .search.home input[type="submit"]{
        background-position: 20% center;
    }

}

@media screen and (max-width:479px){
    body {
        font-size:80%;
        line-height:80%;
    }
    .search.home .tabs h2{
        font-size:24px;
        line-height:26px;
        padding:10px 0 5px 0;
    }
    .search.home .block{
        margin-bottom:8px;
    }
    .search.home .block p {
        padding-bottom: 5px;
    }
    .search.home input[type="text"],
    .search.home input[type="number"],
    .search.home input[type="email"],
    .search.home select,
    .search.home span,
    .search.side input[type="text"],
    .search.side input[type="number"],
    .search.side input[type="email"],
    .search.side select,
    .search.side span{
        font-size:13px;
        height: 24px;
        line-height: 24px;
    }
    .search.home input[type="text"],
    .search.home input[type="number"],
    .search.home input[type="email"],
    .search.home select,
    .search.home span,
    .search.home label{
        font-size:13px;
    }
    .search.home input[type="submit"]{
        font-size:24px;
        padding:8px 0;
    }
    .caltrigger {
        top: 5px;
    }
    .jone {
        display:none;
    }
    .jthree {
        background-size: 200px auto;
    }
    .jtwo {
        width:100%;
    }
}
@media screen and (max-width:280px){
    #calroot {
        width: 225px;
    }
    #calhead {
        height: 22px;
    }
    #calnext, #calprev {
        height: 20px;
        width: 20px;
    }
    #caltitle {
        font-size: 13px;
        line-height: 20px;
        width: 184px;
    }
    #calroot {
        font-size: 12px;
    }
    #caldays {
        height: 14px;
    }
    #caldays span {
        width: 32px;
    }
    .calweek {
        height: 22px;
    }
    .calweek a {
        font-size: 12px;
        height: 18px;
        line-height: 18px;
        width: 28px;
    }
}
@media screen and (max-width:200px), screen and (max-height:300px){
    #calroot {
        width: 200px;
    }
    #calhead {
        height: 22px;
    }
    #calnext, #calprev {
        height: 18px;
        width: 18px;
    }
    #caltitle {
        font-size: 12px;
        line-height: 20px;
        width: 162px;
    }
    #calroot {
        font-size: 11px;
    }
    #caldays {
        height: 14px;
    }
    #caldays span {
        width: 28px;
    }
    .calweek {
        height: 20px;
    }
    .calweek a {
        font-size: 11px;
        height: 16px;
        line-height: 16px;
        width: 24px;
    }
    .search .outer span {
        left: 6px;
    }
    .search.home input[type="text"],
    .search.home input[type="number"],
    .search.home input[type="email"],
    .search.home select,
    .search.home span,
    .search.home label{
        font-size:11px;
    }
}
@media screen and (max-height:400px){
    .search.home .tabs h2 {
        display: none;
    }
    .jthree {
        display: none;
    }
}
@media screen and (max-height:351px){
    .search.home .block p {
        padding-bottom: 2px;
    }
    .search.home input[type="submit"] {
        font-size: 16px;
        padding: 4px 0;
    }
}
@media screen and (max-height:300px){
    body{
        font-size: 80%;
        line-height: 80%;
    }
    .search.home #searchform{
        padding: 8px 10px 10px;
    }
    .search.home input[type="text"],
    .search.home input[type="number"],
    .search.home input[type="email"],
    .search.home select,
    .search.home span,
    .search.side input[type="text"],
    .search.side input[type="number"],
    .search.side input[type="email"],
    .search.side select,
    .search.side span{
        font-size: 13px;
        height: 24px;
        line-height: 24px;
    }
    .search.home .blocks{
        width: 30%;
        display: inline-block;
        vertical-align: middle;
        padding-left: 1%;
    }
    .search.home .blocks:nth-child(2){
        width: 25%;
        padding-bottom: 20px;
    }
    .search.home .blocks:nth-child(3){
        width: 20%;
        padding-bottom: 20px;
    }
    .search.home .block{
        margin-bottom: 10px;
    }
    .search.home .blocks:nth-child(3) .block{
        margin-bottom: 0;
    }
    .search.home .block > p,
    .search.home .block > div,
    .search.home .block > div.country p,
    .search.home .block > div.country div.outer,
    .search.home .block > div.age p,
    .search.home .block > div.age div.outer{
        width: 100%;
    }
    .search.home .blocks:nth-child(1) .block > div {
        width: 75%;
    }
    .search.home .blocks:nth-child(1) .block > p {
        width: 25%;
    }
    .search.home .block > div.margin2 {
        display: block;
    }
    .search.home .block > div.age{
        width:50%;
        margin-bottom: 10px;
    }
    .search.home .block > div.country{
        width:100%;
        margin-bottom: 10px;
    }
    .search.home input[type="submit"]{
        display: inline-block;
        vertical-align: middle;
        width:19%;
        margin-left:1%;
        font-size: 29px;
        padding: 13px 0;
    }
    .jtwo {
        float:none;
        width:auto;
        display: inline-block;
        vertical-align: middle;
        width:19%;
        margin-left:1%;
    }
    .search.home .jtwo input[type="submit"]{
        width:100%;
    }
/*    .search.home .block > div div.date{
        width:100%;
    }*/
}
